Subject: [Manycouches] Fwd: New Version Notification for draft-nottingham-scheduling-online-meetings-01.txt

From: Mark Nottingham <[email-masked]>
Date: Fri, 21 Jan 2022 17:13:28 +1100

Hi SHMOO folks,

Not sure if this is in-charter here, but thought some might be interested. Feedback welcome (here,* privately, or on the GitHub issues list).

Cheers,

* Note that I'm not subscribed, so please CC: me.

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-nottingham-scheduling-online-meetings-01.txt
> Date: 21 January 2022 at 5:11:44 pm AEDT
> To: "Mark Nottingham" <[email-masked]>
> 
> 
> A new version of I-D, draft-nottingham-scheduling-online-meetings-01.txt
> has been successfully submitted by Mark Nottingham and posted to the
> IETF repository.
> 
> Name:		draft-nottingham-scheduling-online-meetings
> Revision:	01
> Title:		Scheduling Online Meetings
> Document date:	2022-01-20
> Group:		Individual Submission
> Pages:		8
> URL:            https://www.ietf.org/archive/id/draft-nottingham-scheduling-online-meetings-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-nottingham-scheduling-online-meetings/
> Html:           https://www.ietf.org/archive/id/draft-nottingham-scheduling-online-meetings-01.html
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-nottingham-scheduling-online-meetings
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-nottingham-scheduling-online-meetings-01
> 
> Abstract:
>   This document recommends best practices when scheduling online
>   meetings.
> 
> About This Document
> 
>   This note is to be removed before publishing as an RFC.
> 
>   Status information for this document may be found at
>   https://datatracker.ietf.org/doc/draft-nottingham-scheduling-online-
>   meetings/.
> 
>   information can be found at https://mnot.github.io/I-D/.
> 
>   Source for this draft and an issue tracker can be found at
>   https://github.com/mnot/I-D/labels/scheduling-online-meetings.
> 
> 
> 
> 
> The IETF Secretariat
> 
> 

--
Mark Nottingham   https://www.mnot.net/